www/ap22-auth-ofba - The NetBSD Packages Collection

MS-OFBA authentication

When using Microsoft Office with a WebDAV share, Office programs
will prompt for authentication each time they are started, even if
the share is already mounted.

The only way to prevent all behavior implement Microsoft Office
Forms Based Authentication (OFBA) protocol.  This is what this
modules implements.

MS-OFBA is documented here
https://msdn.microsoft.com/en-us/library/office/cc313069%28v=office.12%29.aspx

Build dependencies

www/apache24 pkgtools/cwrappers www/apache24 devel/libtool-base devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

devel/apr devel/apr-util devel/apr-util

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 8.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 8.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 8.0i386ap24-auth-ofba-0.6.tgz
NetBSD 8.0i386ap24-auth-ofba-0.6.tgz
NetBSD 8.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 8.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 8.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 8.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 8.0x86_64ap24-auth-ofba-0.6.tgz
NetBSD 8.0x86_64ap24-auth-ofba-0.6.tgz
NetBSD 9.0aarch64ap24-auth-ofba-0.6.tgz
NetBSD 9.0aarch64ap24-auth-ofba-0.6.tgz
NetBSD 9.0aarch64ap24-auth-ofba-0.6.tgz
NetBSD 9.0alphaap24-auth-ofba-0.6.tgz
NetBSD 9.0alphaap24-auth-ofba-0.6.tgz
NetBSD 9.0alphaap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv6hfap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv6hfap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv6hfap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 9.0earmv7hfap24-auth-ofba-0.6.tgz
NetBSD 9.0i386ap24-auth-ofba-0.6.tgz
NetBSD 9.0i386ap24-auth-ofba-0.6.tgz
NetBSD 9.0mips64ebap24-auth-ofba-0.6.tgz
NetBSD 9.0mips64ebap24-auth-ofba-0.6.tgz
NetBSD 9.0mips64ebap24-auth-ofba-0.6.tgz
NetBSD 9.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 9.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 9.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 9.0powerpcap24-auth-ofba-0.6.tgz
NetBSD 9.0sparc64ap24-auth-ofba-0.6.tgz
NetBSD 9.0sparc64ap24-auth-ofba-0.6.tgz
NetBSD 9.0sparc64ap24-auth-ofba-0.6.tgz
NetBSD 9.0sparcap24-auth-ofba-0.6.tgz
NetBSD 9.0sparcap24-auth-ofba-0.6.tgz
NetBSD 9.0sparcap24-auth-ofba-0.6.tgz
NetBSD 9.0x86_64ap24-auth-ofba-0.6.tgz
NetBSD 9.0x86_64ap24-auth-ofba-0.6.tgz
NetBSD 9.0x86_64ap24-auth-ofba-0.6.tgz
NetBSD 9.0x86_64ap24-auth-ofba-0.6.tgz
NetBSD 9.0x86_64ap24-auth-ofba-0.6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.